import pandas as pd

from service import trans_service

file_path = r'C:\Users\wzl\Desktop\fault.csv'

df = pd.read_csv(file_path)

print(df)

df['begin_time'] = pd.to_datetime(df['begin_time'])

df = df[df['begin_time'] <= '2025-04-24 10:09:12']

trans_service.save_df_to_db('WOF35800082_fault', df)
